@charset "UTF-8";

/*hakata*/
h3, h4 {

  color: #09A49F !important;
  
  }
  




    /* fadeIn 画面外にいる状態 */
    .fadein2 {
      opacity : 0.1;
      transform : translate(0, 50px);
      transition : all 500ms;
      }
  
  /* 画面内に入った状態 */
  .fadein2.scrollin {
      opacity : 1;
      transform : translate(0, 0);
      }



    /* fadeIn 画面外にいる状態 */
  .fadein3 {
      opacity : 0.1;
      transform : translate(0, 50px);
      transition : all 500ms;
      }
  
  /* 画面内に入った状態 */
  .scrollin1 {
      opacity : 1;
      transform : translate(0, 0);
      animation-duration: 3s;
      animation-name: anime_left4;
      animation-fill-mode: forwards;
      }


  .on_pc {
  display:block !important;

    }


  .on_sp {
  display:none !important;

    } 


.is-current {

  pointer-events: none;
}

.mod-frame {

  padding: 0px !important;
  margin-top: 0px !important;
  border-top: 0px !important;
}



.page-title h1, .page-title h2, .page-title h3, .page-title h4, .page-title h5, .page-title h6 {

  color: #3e3e3f !important;
  
    
  }
  .page-title h1:after, .page-title h2:after, .page-title h3:after, .page-title h4:after, .page-title h5:after, .page-title h6:after {
    
  background: #231815 !important;
  
  }



  .floating {
    position: fixed !important;
    width: 100% ;
    top:0px;
    margin-top: 0px !important;
    padding: 0px 20px !important;
    box-sizing: border-box;
    z-index: 100;
    /*transition: .5s;*/
  }
  
  .floating.hide {
  
  
    transform: translateY(-100%);
  
  
  }
  
  .main_tittle .main_txt {

    font-size: 3em;
    letter-spacing: 2.5px;
    padding: 0px 15px 35px;

  }   



  @media screen and (min-width: 767px) {

  .mod-visual-slider {
    padding-top: 70px!important;
    }

.main_font p {

  font-size: 1.5em;
  /*text-align: justify;*/

    }


  }


  @media screen  and (max-width:1299px) {


  body .top-nav > ul {
  
  max-width: 100%;
  }
  
  
  .top-nav > ul > li > a {
  
  
    padding: 0 10px;
  }
  
  
  }
  

  @media screen and (max-width: 1199px) {
    body {
    padding-top:0px !important; 
    }
  
    .top-nav > ul > li {
  
      font-size: 1.4rem !important;
    }
  
    
body .top-nav > ul {
  max-width: 100%;

    }
  
 }  


 @media screen  and (max-width:989px) {

  body .top-nav > ul > li {
        font-size: 1.2rem !important;
    }
  }


  @media screen and (max-width: 767px) {
    

    
     body .on_pc {
      display:none !important;

        }


    body .on_sp {
      display:block !important;

        } 

       body .last_txt {

          text-align: left;
          justify-content:flex-start;
        }

        


        
.top-nav > ul > li:last-child::after {


      right: 0px !important;

        }


    .top-nav {


      box-shadow: 0px 15px 10px rgba(0,0,0,0.4);

    }


 .main_tittle .main_txt {

          /**/font-size: 1.4em !important;
            word-break: break-all;
   }



  .spmt35 {

          margin-top: 35px !important;
        }


.sp_pad {

          padding: 10px; 
          box-sizing: border-box;
  }
        

.top-nav > ul > li {

  padding: 15px 5px !important;

}


.top-nav > ul > li > a {

  padding: 0px ;

}  

.floating {

    padding: 0 !important;


}        

.page-header {

          display: block !important;
          visibility:unset !important;
        
          }



.last_box {

  margin-top: 0px !important;
  margin-bottom: 50px !important;
  
  
  }



.site-top_b {
  width: 68px !important;

}


.main_tittle {

margin-top: 0px !important;
}

.main_tittle h3 {

  font-size: 2.6em !important;
}

/*
.top_head  {
    margin-top: 40px !important;
    padding: 5px 10px 0px;

}
*/


.top-nav  {

padding: 0px 0px 5px !important;
margin-top: 0px !important;


}    



.top-nav > ul {

width: 100% !important;


}


.top-nav > ul > li {

font-size: 1em !important;

        }


.text_hg {

  font-size: 1.4em;
    word-break: break-word;
    padding: 10px;
    box-sizing: border-box;

  }
 
.main_tittle h4 
{

  margin-top: 0px !important;
  padding-bottom: 35px;
}

.main_tittle p {

  font-size: 1.2em !important;
  padding: 0px 5px  !important;
  } 


.bannr01_area { 

  width: 100% !important;

  }


  .cp_r {

margin-bottom: 0px; padding: 50px 0 !important;

  }


}





  /**ud引き離し作業**/

  .page-header {

  display: none !important;
  visibility:hidden;

  }

  @media screen and (max-width: 767px) {
    

/*


    .page-header {
    
          display: block !important;
          visibility:unset !important;
        
          }*/




    /*spmenu*/
    .hamburger-menu {
      height: 20px;
    
    }
    
    .menu-btn {
           position: fixed;
            /* position:absolute ;*/
            top: 0px;
            right: 0px;
            display: flex;
            height: 60px;
            width: 60px;
            justify-content: center;
            align-items: center;
            z-index: 90;
            background-color: #3584bb;
            cursor: pointer;
            z-index: 999;
        }
        .menu-btn span,
        .menu-btn span:before,
        .menu-btn span:after {
            content: '';
            display: block;
            height: 3px;
            width: 25px;
            border-radius: 3px;
            background-color: #ffffff;
            position: absolute;
            left: 0;
            right: 0;
            margin: 0 auto;
        }
        .menu-btn span:before {
            bottom: 8px;
        }
        .menu-btn span:after {
            top: 8px;
        }
        
        
        .menu-content {
            width: 100%;
            height: 100%;
            position: fixed;
            top: 0;
            left: 100%;
            z-index: 80;
            background-color: #3584bb;
            transition: all 0.5s;/*アニメーション設定*/
            z-index: 998;
            
        }
        .menu-content ul {
            padding: 70px 10px 0;
        }
        .menu-content ul li {
            border-bottom: solid 1px #ffffff;
            list-style: none;
        }
        .menu-content ul li a {
            display: block;
            width: 100%;
            font-size: 15px;
            box-sizing: border-box;
            color:#ffffff;
            text-decoration: none;
            padding: 9px 15px 10px 0;
            position: relative;
        }
        .menu-content ul li a::before {
            content: "";
            width: 7px;
            height: 7px;
            border-top: solid 2px #ffffff;
            border-right: solid 2px #ffffff;
            transform: rotate(45deg);
            position: absolute;
            right: 11px;
            top: 16px;
        }
        
        
        #menu-btn-check:checked ~ .menu-content {
            left: 0;/*メニューを画面内へ*/
        }
        
        #menu-btn-check:checked ~ .menu-btn span {
            background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
        }
        #menu-btn-check:checked ~ .menu-btn span::before {
            bottom: 0;
            transform: rotate(45deg);
        }
        #menu-btn-check:checked ~ .menu-btn span::after {
            top: 0;
            transform: rotate(-45deg);
        }
        
        
        #menu-btn-check {
            display: none;
        }
        
    
    /*--spmenu*/
  




    }
    


  .toolbar {

  display: none !important;
  visibility:hidden;

  } 

  .content {

  padding-left:0px !important;

  }


  .mod-visual-slider {
    padding-top: 0px!important;
  }

  .page-footer {
  /**/
  display: none !important;
  visibility:hidden;
  }

  .mod-index-col .mod-dl-horizontal.opt-colon > dt, .mod-media-col .mod-dl-horizontal.opt-colon > dt {

  width: 140px;



  }




  body {

  opacity : 0;
  animation-duration: 3s;
  animation-name: slidein2;

  animation-fill-mode:both ;	

  }


  @keyframes slidein2 {

  0% {
  opacity : 0;
  }


  50% {
  opacity : 0;
  }


  80% {
  opacity : 1;
  }

  
  100% {
  opacity : 1;
  }

  
  



  
  }

  /*ub*/


  .top-nav {
    padding: 0 20px 5px;
    background-color: #fff;
    margin-top: 35px;
    position: relative;
    z-index: 1;
    /*-webkit-transition:  all .5s;
    transition: all .5s;*/
  }

  .top-nav > ul {
      display: table;
      width: 100%;
      margin: 0 auto;
      /*table-layout: fixed;*/
    max-width: 1199px;
    }

  .top-nav > ul > li {
      word-wrap: break-word;
      position: relative;
      display: table-cell;
      font-size: 1.6em;
      /*font-size: 2.2em;*/
      font-weight: normal;
      line-height: 1.3;
      /*width: 16.66%;*/
  }

  .top-nav > ul > li > a {
/*
    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    text-decoration: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    
    padding:5px 0;
    color: #000;
    */
    
      display: inline-block;
      width: 100%;
      /*padding: 15px 10px;*/
      text-align: center;
      color: #000;
      /*color: #231815;*/
      vertical-align: middle;
      text-decoration: none;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
  }


  .top-nav > ul > li:first-child:before {
      display: block;
      position: absolute;
      left: 0;
      top: 0%;
      width: 1px;
      height: 100%;
      /* margin-top: -9px;
     
      background: #d8d8d8;*/
      background: #666;
      content: "";
  }


  .top-nav  > ul > li:after {
      display: block;
      position: absolute;
      right: -1px;
      top: 0%;
      /*bottom: 15%;*/
      width: 1px;
      /*height: 18px;*/
      height: 100%;/*
      margin-top: -9px;
      background: #d8d8d8;*/
      background: #666;
      content: "";
  }


  .top-nav > ul > li:last-child::after {
      display: block;
      position: absolute;
      /*right: 0px !important;*/
      top: 0%;
      width: 1px;
      height: 100%;/*
      margin-top: -9px;
      background: #d8d8d8;*/
      background: #666;
      content: "";
  }


  .top-nav > ul > li > a:hover {

    color:darkseagreen;
    transition: all .3s;
  }
  .main_tittle {

    text-align: center;
    margin-top: 35px ;
  }

  .main_tittle h3 {

    font-size: 4.5em;
      letter-spacing: 7.5px;
      padding:25px 15px 0px;
      /*font-family: 'NotoSerifCJKjp', serif;*/
    /*font-weight: normal ;*/
line-height: 1.6;
  }

  .main_tittle h4 {

    letter-spacing: 0.75px;
    padding: 15px;
    /*font-family: 'NotoSerifCJKjp', serif;*/
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 1.8em;
  }

  .main_tittle p {


    padding: 0px 35px 5px;
    font-size: 1.6em;
  line-height: 2.2;

  }

  .bannr01_area {
    width: 90%;
      text-align: center;
      margin: 0 auto;

  }

  .bannr01_area > div {
    
      padding: 5px 0;
      position: relative;
      box-sizing: border-box;
  }

  .bannr01_area > div:last-child {

  margin-bottom: 15px;

  }


  /**font指定**/

/*
  .main_font {
    font-family:sans-serif, serif, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝" !important;
  }

  .main_font {
    font-family:   "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif,"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif  !important;
  }
*/
  .main_font {
    font-family:  "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif  !important;
    color: #000;
  }

  .bold_ja{
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 700;
  }
  .bold_en{
    font-family: "アルファベットに指定したいフォントファミリー", sans-serif;
    font-weight: 500;
  }

/*
  .top_head {

  margin-top: 80px;
  }


  .top_head img {

        width: 632px;
  }
*/
  /**footer**/

  .mod-contact-block_tel {

    background: #4694ca !important;

  }

  section.mod-contact-block, div.mod-contact-block {

    background: #63a4c1 !important;
    font-family: arial, Helvetica, "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;


  }


  .mod-contact-block_inquiry > a {

  background: #245f30 !important;

  }


  .mod-contact-block_inquiry > a:hover {

    background: #59869c !important;  
    transition: all .3s;

  }

  .site-id {
      width: 230px;
      padding: 28px 15px;
      text-align: center;
      vertical-align: middle;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      margin: 0 auto;
      position: relative;
      overflow: hidden;
  }


  .text_hg {

    text-align: center;
      letter-spacing: 1px;
      color: #000;


  }

.cp_r {

  height: 100%; 
  border-top: 1px solid #d8d8d8!important;
  background-color: #ecf1f4;    
  margin-bottom: 0px; padding: 25px 0 !important;

}


#op_bg {
    width: 230%;
    height: 41px;
    position: absolute;
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, from(transparent), color-stop(0.25, rgb(255, 255, 255)), color-stop(0.5, rgb(255, 255, 255)), color-stop(0.75, rgb(255, 255, 255)), to(transparent));
    background: -moz-linear-gradient(center left, transparent, #fff 25%, #fff 50%, #fff 75%, transparent);
    /* background: linear-gradient(to right, transparent, #fff, #fff, #fff, transparent); */
    background: linear-gradient(to right, rgba(255,255,255,0), #fff, #fff, #fff, rgba(255,255,255,0));
    top: 0;
    bottom: 0;
    margin: auto;
    transform: translateX(-449px);
    /* left: -500px; */
    /* opacity: 0; */
    z-index: 1;
}



.bg_slide3 {
    animation-duration: 3s;
    animation-name: anime_left3;
    animation-fill-mode: forwards;
    transform: rotate(0.0001deg);
}



@keyframes anime_left3 {
0% {opacity:1; 
    transform: translateX(-449px) rotate(0.1deg); }
45% {opacity:1; 
    transform: translateX(-449px) rotate(0.1deg); }
100% {opacity:1;
	 transform: translateX(930px) rotate(0.1deg);
 	}
}


@keyframes anime_left4 {
0% {opacity:1; 
    }
45% {opacity:0; 
    }
100% {opacity:1;	}
}

  /**footer**/



  /**TOPへ**/

.site_top {

    position: relative;
  
  }
  
  .site-top_b {
    width: 98px;
      position: absolute;
      top: 0;
      right: 0;
  z-index: 1;
  }
  
  .site-top_b:hover {
  
    opacity: 0.5;
  }



  
  /**TOPへ**/

  .u_txt {

    font-size: 1.5em;
  }


.table_title {
    display: inline-block;
    margin-left: 0px;
    margin-right: 5px;
    font-size: 1em;

}

.fl_sp {

  display: -webkit-box;
  
  display: -ms-flexbox;
  
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  
        font-size: 1.2em;
  }

.last_txt {

  text-align: right;
  justify-content: flex-end;
}


  .last_box {

    margin-top: 35px;
    margin-bottom: 100px;
    
    
    }
    



    .mod-visual-slider_list > li .mod-visual-slider_caption {

background: none !important;

    }



    @media screen and (max-width: 320px) {
      .main_font, 
      .hakata_top_rw {
  
        font-size: 0.8rem !important;
      }
     
      
    .top-nav > ul {
  
      table-layout: auto !important;
  
      }
  
      .top-nav > ul > li {
  
        padding: 15px 0px !important;
        width: auto !important;
  
      }
  
    }    


    @media all and (-ms-high-contrast:none) {
      .top_banner img, .slick-slide img {
         width: 100% ;
         } 
       }


    .top_banner img,
    .slick-slide img {

      width: 100%;

       }




       
    @media screen and (max-width: 989px) {

      body .top-nav > ul {

        table-layout: fixed;

      }

    body .on_tb {

        display: block !important;
      }

    }




    /*top_navi*/

#top_navi .hakata_top_rw p {


  padding: 2px 0;
    height: auto;

}


#top_navi .mod-contact-block_inquiry > a {
  padding-left: 0;
    padding-right: 0;
}

#top_navi 
.mod-contact-block_inquiry span {

padding-left: 0;
}


#top_navi  
.mod-contact-block_inquiry > a:before {

  right: 5px;

}
#top_navi  
.top_head {

  flex:2

}
#top_navi  
.hakata_top_rw  {

  flex:1;
  max-width: 100%;

}
#top_navi .bg_blue a {

  background: #468abc !important;
  transition: all .3s;
}

#top_navi .bg_blue a:hover {

  opacity: .55;

}




@media screen and (max-width: 1399px) {

  #top_navi .hakata_top_left {
    width: 1vh;

  }
}


@media screen and (max-width: 898px) {

body  #top_navi   .hakata_top_right {


  font-size: 1.6rem !important;
  }


body #top_navi .top_head {

    flex: auto;

  }

}

  
@media screen and (max-width: 767px) {


body  #top_navi .bg_blue {

  margin-bottom: -10px;

  }


}

/*top_navi*/




  /*子階層*/
  .gnav_child {
    visibility: hidden; /*最初は非表示*/
    width: 100%;
    position: absolute;
    left: 0;
    top: 105%;
    background: #fff;
    -webkit-box-shadow: 0px 3px 10px 2px rgba(25, 26, 26, 0.3);
    box-shadow: 0px 3px 10px 2px rgba(25, 26, 26, 0.3);
    border-radius: 5px;
    z-index: 0;
    transition: all .5s cubic-bezier(0.075, 0.82, 0.165, 1); /*アニメーションの時間とイージング設定*/
    transform: scaleY(0); /*ドロップダウンアニメーションのために高さを０にしておく*/
    transform-origin: center top; /*transformの基準点を設定　上部中央*/
    opacity: 0; /*フェイドインのアニメーションのために透明度０にする*/
}

/*子階層ドロップダウン*/
.top-nav > ul > li:hover .gnav_child { /*親階層の<li>にマウスオンしたとき*/
    visibility: visible; /*表示する*/
    opacity: 1; /*フェイドイン 透明度を１に*/
    transform: scaleY(1); /*ドロップダウン 高さを１に*/
}

/*子階層の▲の装飾*/
.gnav_child::before {
    content: "";
    display: block;
    position: absolute;
    top: -9px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
    filter: drop-shadow(0 0px 5px rgba(25, 26, 26, 0.3));
    z-index: -1;
}
.gnav_child li {
    background: #fff;
    margin: 5px ;
}

.gnav_child > li:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.gnav_child > li:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.gnav_child a {
    padding: 2px 5px;
    text-decoration: none; 
    color: #333;
    display: inline-block;
    transition: all .5s;
}




.gnav_child li.is-current {

pointer-events: all;

}


.line_style {
    top: 0;
    left: 0;
    position: relative;
}

.u_line3, .u_line4, .u_line5 {
    border-bottom: 0px solid #195cbf;
    display: inline-block;
    box-sizing: border-box;
}


.u_line3::before, .u_line4::before, .u_line5::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -6px;
    width: 80%;
    height: 1px;
    background-color: #195cbf;
    transform-origin: center;
    transition: all .5s;
    border-bottom: 0px solid #195cbf;
    margin: auto;
    opacity: 0;
}
.u_line3:hover:before,
.u_line4:hover:before {
    transform: scale(1);
    bottom: 0px;
    opacity: 1;
}


li.cdd_menu-dropdown > ul > li > ul {
     position: absolute;
     left: 100%;
     top: 0;
     width: 100%;
 }


.li.cdd_menu-dropdown{
 position: relative;
}

.cdd_menu-dropdown ul {
  padding-top: 0;
  padding-right: 0;
  padding-left: 25px;
}

.cdd_menu-dropdown ul li:nth-child(1){

  border-top: 1px solid #fff;


}


.cdd_menu-dropdown ul li:last-child{

  border-bottom: 0;

}



.ovf .menu-btn.btn_hide.spslide {

  transform: translateY(0);
  
    }
  